STG-REDO(1)

NAME
stg-redo - Undo the last undo operation

SYNOPSIS

stg redo [OPTIONS]

DESCRIPTION

If the last command was an undo, the patch stack state will be reset to its state before the undo. Consecutive redos will undo the effects of consecutive invocations of stg-undo(1).

It is an error to redo if the last stack-modifying command was not an undo.

OPTIONS

-n <n>, --number=<n>
    Undo the last <n> undos

--hard
    Discard changes in the index and worktree

STGIT

Part of the StGit suite - see stg(1)